/**
 *
 * -------------------------------------------
 * Template stuff CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 7. Template additional features styles
 *
 *
------------------------------------ */

/* 7.1. Breadcrumbs & font-size
==================================== */
 
#gk-breadcrumb-area {
	border-bottom: 1px solid #eee;
	min-height: 26px;
	margin: -12px 0 26px 0;
	padding-bottom: 2px;
} 
 
.gk-breadcrumbs {
	float: left;
	font-size: 11px;
	line-height: 1.8;
} 

.gk-breadcrumbs:before {
	color: #333;
	content: " You are here : ";
	margin-right: 5px;
}


.gk-breadcrumbs > a {
	color: #999;
   	margin-right: 26px; 
    position: relative; 
}

.gk-breadcrumbs > a:hover {
	color: #333;
}

.gk-breadcrumbs > a:after {
	background: #999;
	content: "  ";
	display: inline;
	float: left;
	height: 2px;
	margin: 9px 12px;
	position: absolute;
	width: 2px;
}

.gk-breadcrumbs > span {
	color: #333;
	position: relative;
}
 
/* 7.2. Contact page template
==================================== */

#gk-contact {
	margin: 0;
	max-width: 540px;
	overflow: hidden;
	width: 100%;
}

#gk-contact dd {
	margin: 5px 0;
	padding: 0;
}

#gk-contact span.error {
	color: #cf1919;
	font-weight: bold;
}

.contactpage .gk-contact-error,
.contactpage .gk-contact-thanks {
	background: #5eb95e;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	margin: 30px 0;
	max-width: 520px;
	padding: 5px 10px;
	text-align: center;
	width: 100%;
}

.contactpage .gk-contact-error {
	background: #cf1919;
}

.contactpage input[type="text"],
.contactpage textarea {
	width: 95%;
}

.contactpage input[type="submit"] {
	float: right;
	margin: 10px 0 0;
}

/* 7.3. Page 404 template 
==================================== */ 

.page404 > p:first-child {
	font-size: 150%;
	padding: 20px 0;
	text-align: center;
}

.page404 > p:first-child > small {
	display: block;
	font-size: 85%;
	text-align: center;
}

.page404 label[for="s"] {
	display: none;
}

.page404 form {
	margin: 10px 0 30px 0;
	text-align: center;
}

.page404 > div {
	clear: both;
	overflow: hidden;
}

.page404 .widget {
	float: left;
	margin: 0 2%;
	width: 46%;
}

.page404 #searchsubmit,
.page404 #s {
	display: inline-block;
	float: none!important;
	vertical-align: middle;
}

/* 7.4. Archive page template
==================================== */

.archivepage .widget {
    float: left;
    margin: 0 2%;
    width: 39%;
}

.archivepage .widget h2 {
    font-size: 200%;
    margin-bottom: 15px;
}

.archivepage .widget li {
	line-height: 2.5em!important;
	padding-left: 0;
}

.archivepage .widget.first {
    margin-left: 0;
    width: 55%;
}

.archivepage .box ul ul,
.archivepage .box ol ol {
	border-top: 1px solid #eee;
}

.archivepage .widget.first li {
	padding-left: 30px;
}

.archivepage .widget.last {
    margin-left: 0;
    width: 55%;
}

.archivepage .widget li:before {
    display: none;
}

.archivepage .widget.first li {
    position: relative;
}

.archivepage .widget.first li a {
    display: block;
    padding-left: 36px;
}

.archivepage .widget li small {
    color: #aaa;
    left: 2px;
    position: absolute;
    top: 1px;
}

/* 7.5. Tag cloud template
==================================== */

.tagcloud .tag-cloud {
	border-top: 1px solid #e5e5e5;
	margin: 20px 0;
	padding: 10px 0;
}

.tagcloud .tag-cloud a {
	padding: 0 10px;
	vertical-align: middle;
}

/* 7.6. Login page template
==================================== */

.loginpage #loginform {
	margin: 24px 0;
	overflow: hidden;
	width: 240px;
}

.loginpage input[type="text"],
.loginpage input[type="password"] {
	clear: both;
	width: 220px;
}

.loginpage p label {
	display: block;
}

.loginpage .login-remember {
	float: left;
}

.loginpage .login-submit {
	float: right;
	margin: 10px 0;
}

.loginpage .login-submit input[type="submit"] {
	margin: 0;
}

.loginpage nav.small {
	border-top: 1px solid #eee;
	clear: both;
	font-size: 11px;
	margin: 5px 0;
	padding: 0;
	width: 240px;
}

.loginpage nav.small ul {
	margin: 0;
}

.loginpage nav.small ul li {
	float: left;
	margin-right: 10px;
	padding-left: 0;
}

.loginpage nav.small ul li:before {
	display: none;
}

/* 7.7. Post formats header
==================================== */

.gk-format-aside,
.gk-format-audio,
.gk-format-chat,
.gk-format-gallery,
.gk-format-image,
.gk-format-link,
.gk-format-quote,
.gk-format-status,
.gk-format-video {
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-aside.png') no-repeat center center;
	display: block;
	float: left;
	height: 16px;
	left: 0;
	margin-right: 10px!important;
	padding: 0;
	position: absolute;
	text-align: left!important;
	text-indent: -9999px!important;
	top: 5px;
	width: 16px;
	z-index: 1;
}

.archive dd.format,
.template-latest dd.format,
.search-page dd.format,
.home dd.format {
	float: right!important;
	margin-right: 1px!important;
	position: relative;
	top: 1px;
}

.gk-format-audio { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-audio.png') no-repeat center center;
}

.gk-format-chat { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-chat.png') no-repeat center center;
}

.gk-format-gallery { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-gallery.png') no-repeat center center;
}

.gk-format-image { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-image.png') no-repeat center center;
}

.gk-format-link { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-link.png') no-repeat center center;
}

.gk-format-quote { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-quote.png') no-repeat center center;
}

.gk-format-status { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-status.png') no-repeat center center;
}

.gk-format-video { 
	background: #fff url('/wp-content/themes/Myfolio/images/post_formats/format-video.png') no-repeat center center;
}

/* 7.8. Page navigation
==================================== */

.pagenav {
	clear: both;
	margin: 30px 0 10px 0;
	overflow: hidden;
}

.pagenav .nav-prev {
	float: left;
}

.pagenav .nav-next {
	float: right;
}

/* 7.9. Author info
==================================== */
.author-info {
	clear: both;
	margin-top: 34px;
	min-height: 48px;
	overflow: hidden;
	padding: 15px 20px 70px 60px;
	position: relative;
}

.author-page {
	margin-top: 70px;
}

#gk-social-api + .author-info {
	margin-top: 16px;
}

.author-info > aside {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	border: 1px solid #eee;
	float:left;
	left: 30px;
	padding: 22px;
	position: absolute;
	top: 27px;
}

.author-info img {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	display: block;
}

.author-info > div {
	padding: 0 0 0 247px;
}

.author-info h2 {
	font: italic 24px/32px Georgia, "Times New Roman", Times, serif !important;
	margin: 20px 0 0;
}

.author-info .author-desc {
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	margin: 12px 0;
}

.author-info .author-desc p {
    margin-top: 12px;
}

.author-info .author-desc .author-www,
.author-info .author-desc .author-google {
    color: #b0b0b0;
    font-size: 11px;
    font-style: normal;
    line-height: 19px;
    margin: 0;
}

/* 7.10. Post custom fields
==================================== */

.content dl.post-fields {
	border-top: 1px solid #e5e5e5;
	font-size: 11px;
	line-height: 1.3;
	margin: 10px 0;
	padding: 0;
}

.content dl.post-fields dt {
	border-top: 1px solid #f5f5f5;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

.content dl.post-fields dt:first-child {
	border-top: none;
} 

.content dl.post-fields dd {
	margin: 0;
	padding: 0;
}

/* 7.11. oEmbed support
==================================== */

/* YouTube, Vimeo - responsive support */
.content iframe[src^='http://www.youtube.com'],
.content iframe[src^='https://www.youtube.com'],
.content iframe[src^='http://youtube.com'],
.content iframe[src^='https://youtube.com'],
.content iframe[src*='vimeo.com'] {
	max-width: 100%!important;
}

/* Twitter - responsive support */
.content .twitter-tweet-rendered {
	max-width: 100%!important;
}

/* Flickr - responsive support */
.content a[href^='http://www.flickr.com'],
.content a[href^='https://www.flickr.com'],
.content a[href^='http://flickr.com'],
.content a[href^='https://flickr.com'] {
	max-width: 100%!important;
}

/* 7.12. Attachment page
==================================== */
.attachment-page a.nav-prev,
.attachment-page a.nav-next {
	margin-bottom: 20px;
	margin-top: 10px;
}

.attachment-page a.nav-next {
	float: right;
}

.attachment-page p {
	clear: both;
	padding: 10px 0 0 0;
}

#gk-attach-btn {
	margin: 0 20px 15px 0;
}

.attachment-page header {
	margin-bottom: 15px;
}

/* Homepage HIRE ME button */
.home #text-28 {
	margin-top: -14px!important;
}

/* 7.13. Tables
==================================== */

article section table {
	margin: 10px 0;
}

article section table th {
	background: #eee;
	padding: 0 4px;
	text-align: left;
}

article section table td {
	padding: 0 4px;
}

article section table tbody tr:nth-child(2n) {
	background: #f5f5f5;
}

article section table td span.gk-table-label {
	display: none;
}
